Subject: German Test - Jorge Molina
From: Jorge Molina <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 11 Oct 2017 14:09:14 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Jorge Molina
Email | [email-masked]
Phone Number | (+57) 3012957076

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

First I would ask for apologies with customer for the inconvenience and I would tell him that It was my mistake, I didn't took the adress correctly; that it almost never happen and that we will goint to do something for compensate that inconvenient.
Second I'll ask the customer 30 additional minutes for the next order to arrive his place.
And finally I will offer something to the customer for the inconvenient, such as a discount or something extra in his order.

In ENGLISH: What according to you is the difference between good and great customer service?

A good customer service is when you do what you have to do, nothing more and nothing less.
A great customer service is when further than you have to do, you worry about the customer's feelings. You have to ask if the attention paid was good, if he is totally agree with the services offered and if he need something else in order to resolve the entire amount of customer's needs. You have to have empathy, I mean, try to put yourself in the customer's shoes and that's the only way to find a great, a wonderful customer service

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

1. Soy una persona amigable y confiable y esas son grandes características al momento del servicio al cliente.
2. Soy una persona comprometida y puntual con los compromisos que están a mi cargo.
3. Soy una persona responsable y totalmente cumplida, me gusta esforzarme porque la metas se cumplan.
4. Me gusta entender a los demás y ayudarlos en su día a día.
5. Me gusta hacer que cada día valga la pena, estar feliz con lo que hago y disfrutar cada situación.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Yo soy músico no profesional. He sido profesor desde los 11 años de música y desde los 20 de inglés, porque me apasiona enseñar. Este año decidí darle un giro a mi vida y empecé a estudiar estudiando ingeniería de software en una plataforma online llamada "platzi.com"; hay, aunque aprendo desarrollo de software, me interesa un montón el diseño y desarrollo web,que es lo que mas he estudiado.

| |

You can edit this submission and view all your submissions easily.